.v-center {
    display:table !important;
}

.content {
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}

#cse-search-box {
	width:100%;
	margin:auto;
	text-align:center;
}

input[name="q"]  {
	margin:0 auto;
	width:250px;
	font-size:12px; 	
}
input[name="sa"]  {
	font-size:12px;
	padding:1px 10px;
	margin:0;
}

/* ADS */

.adcont0 {
	margin:10px auto;
	display:none;

}

.ad0 {
	width: 320px;
	min-height:50px;
	margin:auto;
	text-align:center;
}

.adcont1 {
	margin:20px auto;
	display:block;
}

.ad1 {
	width: 728px;
	height:90px;
	background:#F8F8F8;
	margin:auto;
	text-align:center;
}

.adcont2 {

	margin:auto;
	height:258px;
	margin:20px auto;
}

.ad2, .ad3 {
	width: 300px;
	height:240px;
	background:#F8F8F8;
	margin:auto;
	text-align:center; 
	margin:4px;
}

.ad2 {
	float:left;
}

.ad3 {
	float:right;
}

.form-control {
	border: 1px solid #0088cc;
}

.form-control::-moz-placeholder {
    color: #CCC;
    opacity: 1;
}

.linkmi {
	background-color:#0088cc;
	color:#FFF;
	padding:1px 6px;
	border-radius: 3px;
	font-weight:bold;
	text-transform:uppercase;
	font-size:12px;
}

.linkmi:hover {
	background-color:#069;
	color:#FFF;
	text-decoration:none;
}
.titulo {
	line-height:60px;
	font-weight:400;
	letter-spacing:1px;
}
h4 {
	margin-bottom:25px;
}

@media (max-width: 728px) { 

.adcont0 {
	display:block;
}

.adcont1 {
	margin:10px auto;
	display:none;
}

.ad1 {
	width: 96%;
	height:90px;
	background:#F8F8F8;
	margin:auto;
	text-align:center;
}

.adcont2 {
	margin:auto;
	height:520px;
	margin:20px auto;
	text-align:center;
}
	
	.ad2, .ad3 {
	width: 300px;
	height:250px;
	margin: 5px auto;
	text-align:center; 
}

.ad2 {
	float:none;
	margin-bottom:15px;
}

.ad3 {
	float:none;
	margin-top:15px;
}
.titulo {
	font-weight:500;
	line-height:40px;
	letter-spacing:normal;
}
}